/* Color */
/* Fonts */
#main-nav {
  clear: both;
  overflow: hidden;
  margin-left: 40px;
  padding-top: 50px; }
  #main-nav ul {
    list-style: none;
    margin: 0;
    padding: 0; }
  #main-nav li {
    float: left;
    margin: 0 30px 0 0; }
    #main-nav li.active a {
      background-color: #cfdbee; }
  #main-nav a {
    color: #000;
    text-decoration: none;
    width: 257px;
    border-bottom: 1px solid #000;
    text-decoration: none;
    display: block;
    padding: 14px 0 10px 10px; }
    #main-nav a:hover {
      background-color: #cfdbee; }

#service-nav ul, #footer ul {
  list-style: none;
  margin: 30px 0 30px 0;
  padding: 0;
  float: right; }
  #service-nav ul li, #footer ul li {
    float: left;
    margin: 0;
    padding: 0 9px 0 9px;
    background: url("../../Public/Images/hyphen.png") no-repeat left center; }
    #service-nav ul li:first-child, #footer ul li:first-child {
      background: none; }
  #service-nav ul a, #footer ul a {
    color: #484848;
    text-decoration: none;
    display: block; }
    #service-nav ul a:hover, #footer ul a:hover {
      text-decoration: underline; }

#service-nav ul li:last-child {
  padding-right: 0; }

#service-nav, #service-nav ul {
  overflow: hidden;
  clear: both; }

#footer ul {
  margin: 30px 0 30px 0; }
  #footer ul li {
    margin: 0; }
    #footer ul li:last-child {
      padding-right: 0; }

#sub-nav {
  float: left;
  width: 230px;
  margin: 50px 20px 15px 0;
  padding: 0 0 10px 0;
  border: 1px solid #c9c9c9;
  border-right: 1px solid #8e8e8e;
  border-left: 1px solid #8e8e8e;
  box-shadow: -3px 2px 16px rgba(0, 0, 0, 0.27);
  font-size: 14px;
  font-size: 0.875rem; }
  #sub-nav ul {
    list-style: none;
    margin: 0; }
    #sub-nav ul li {
      margin: 0; }
      #sub-nav ul li a {
        padding: 10px 18px 10px 18px;
        line-height: 180%;
        color: #000;
        display: block;
        text-transform: uppercase; }
      #sub-nav ul li.current > a, #sub-nav ul li.active .active > a, #sub-nav ul li.active .current > a {
        text-decoration: none;
        /*background-color: $link-highlight-color;*/
        font-weight: bold; }
      #sub-nav ul li.current a, #sub-nav ul li.active a {
        background-color: #cfdbee; }
      #sub-nav ul li a:hover, #sub-nav ul li a:focus {
        text-decoration: underline; }
    #sub-nav ul ul {
      display: none; }
    #sub-nav ul li.active ul {
      display: block; }
      #sub-nav ul li.active ul a {
        background: none;
        font-weight: normal;
        padding-left: 45px;
        color: #0056a8;
        line-height: normal; }
      #sub-nav ul li.active ul a:hover, #sub-nav ul li.active ul a:focus {
        text-decoration: underline; }
      #sub-nav ul li.active ul ul a {
        padding-left: 55px; }
      #sub-nav ul li.active ul ul ul a {
        padding-left: 65px; }

span.before {
  width: 0;
  position: absolute;
  margin-top: 17px;
  margin-left: 20px;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #0056a8; }

#sub-nav ul li a {
  text-transform: none; }

#sub-nav ul li .current.active a {
  background-color: #cbcbcb; }

#sub-nav ul li .active {
  background-color: #cfdbee;
  border-top: 1px solid white; }
  #sub-nav ul li .active ul li {
    border-top: 1px solid white; }

#sub-nav ul li .current {
  background-color: #cbcbcb;
  border-top: 1px solid white; }
  #sub-nav ul li .current ul li {
    background-color: #cfdbee;
    border-top: 1px solid white; }

#sub-nav > ul > li.current.active > a {
  background-color: #cbcbcb; }

#sub-nav > ul > li.active > ul > li.current.active > ul > li > a {
  background-color: #cfdbee; }

input[type="text"], input[type="submit"], select {
  height: 34px;
  width: 100%;
  border: 1px solid #8e8e8e;
  background: linear-gradient(#fff, #eee);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff',EndColorStr='#eeeeee');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff',EndColorStr='#eeeeee')";
  zoom: 1;
  padding: 0 20px 0 20px;
  margin: 0;
  font-size: 16px;
  font-size: 1rem; }

textarea {
  width: 100%;
  border: 1px solid #8e8e8e;
  background: linear-gradient(#fff, #eee);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff',EndColorStr='#eeeeee');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff',EndColorStr='#eeeeee')";
  zoom: 1;
  padding: 0 20px 0 20px;
  margin: 0;
  font-size: 16px;
  font-size: 1rem; }

select {
  padding-top: 5px; }

form#contact {
  width: 485px; }
  form#contact label {
    display: inline-block;
    width: 75px;
    text-align: left;
    float: left; }
    form#contact label.subject, form#contact label.message {
      float: none;
      display: block;
      margin-bottom: 10px; }
    form#contact label[for="contact-radiobutton-1"] {
      font-weight: bold;
      margin: 0 0 1em; }
  form#contact .row {
    margin: 0 0 2em;
    overflow: hidden; }
    form#contact .row div {
      margin: 0 0 1em; }
    form#contact .row div.clearfix p {
      clear: both;
      font-weight: bold;
      margin-top: 0; }
    form#contact .row .form-group .control-label {
      display: inline-block;
      width: 120px;
      vertical-align: top; }
    form#contact .row .form-group .form-check {
      margin: 0 0 1em;
      float: left;
      clear: both;
      width: 100%; }
      form#contact .row .form-group .form-check .form-check-label {
        width: auto; }
    form#contact .row .form-group textarea {
      height: 90px; }
    form#contact .row .form-group.has-error .error.help-block {
      color: #0056a8;
      text-decoration: none;
      margin-left: 120px; }
  form#contact img.captcha {
    margin: 30px 0; }
  form#contact button {
    width: 160px;
    height: 42px;
    line-height: 42px;
    border: 0;
    outline: 0;
    background: #0056a8;
    color: #fff;
    font-size: 16px;
    font-size: 1rem;
    cursor: pointer; }
    form#contact button:hover {
      background: #0f8aff; }

.tx-thmailformplus-pi1 fieldset,
#subform fieldset,
form#contact fieldset,
.tx-fluidrecommendation-pi1 fieldset {
  border: 0;
  margin: 0 0 2em; }

.tx-thmailformplus-pi1 .form-field,
#subform .form-field,
form#contact .form-field,
.tx-fluidrecommendation-pi1 .form-field {
  margin: 0 0 1em; }
  .tx-thmailformplus-pi1 .form-field div.left,
  #subform .form-field div.left,
  form#contact .form-field div.left,
  .tx-fluidrecommendation-pi1 .form-field div.left {
    display: inline-block;
    width: 120px;
    vertical-align: top; }
  .tx-thmailformplus-pi1 .form-field div.right,
  #subform .form-field div.right,
  form#contact .form-field div.right,
  .tx-fluidrecommendation-pi1 .form-field div.right {
    display: inline-block; }
  .tx-thmailformplus-pi1 .form-field.name label, .tx-thmailformplus-pi1 .form-field.email label,
  #subform .form-field.name label,
  #subform .form-field.email label,
  form#contact .form-field.name label,
  form#contact .form-field.email label,
  .tx-fluidrecommendation-pi1 .form-field.name label,
  .tx-fluidrecommendation-pi1 .form-field.email label {
    width: 100px;
    display: inline-block; }
  .tx-thmailformplus-pi1 .form-field.radio,
  #subform .form-field.radio,
  form#contact .form-field.radio,
  .tx-fluidrecommendation-pi1 .form-field.radio {
    margin-bottom: 0; }

.tx-thmailformplus-pi1 legend,
#subform legend,
form#contact legend,
.tx-fluidrecommendation-pi1 legend {
  font-weight: bold;
  margin: 0 0 1em; }

.tx-thmailformplus-pi1 input[type="text"],
.tx-thmailformplus-pi1 textarea,
#subform input[type="text"],
#subform textarea,
form#contact input[type="text"],
form#contact textarea,
.tx-fluidrecommendation-pi1 input[type="text"],
.tx-fluidrecommendation-pi1 textarea {
  width: 200px;
  height: auto;
  padding: 0.5em; }

.tx-thmailformplus-pi1 input[type="submit"],
#subform input[type="submit"],
form#contact input[type="submit"],
.tx-fluidrecommendation-pi1 input[type="submit"] {
  width: auto;
  height: auto;
  padding: 0.5em;
  background: none #0056a8;
  filter: none;
  ms-filter: none;
  color: #fff; }

.tx-thmailformplus-pi1 input[type="radio"],
#subform input[type="radio"],
form#contact input[type="radio"],
.tx-fluidrecommendation-pi1 input[type="radio"] {
  width: auto;
  height: auto; }

.recommendationThanks {
  border: 1px solid #390;
  background: #efc;
  padding: 1em;
  margin: 1em 0;
  color: #390; }

#subform fieldset label {
  width: 100px;
  display: inline-block; }

#subform fieldset div {
  margin-bottom: 1em; }

.tx-solr-search-form input[type="text"],
.tx-solr-search-form select,
.tx-solr-search-form textarea,
.tx-usrhmadb-pi2 input[type="text"],
.tx-usrhmadb-pi2 select,
.tx-usrhmadb-pi2 textarea {
  width: 200px;
  height: auto;
  padding: 0.5em; }

.tx-solr-search-form input[type="submit"],
.tx-usrhmadb-pi2 input[type="submit"] {
  width: auto;
  height: auto;
  padding: 0.5em;
  background: #0056a8;
  color: #fff; }

.tx-solr-search-form input[type="radio"],
.tx-solr-search-form input[type="checkbox"],
.tx-usrhmadb-pi2 input[type="radio"],
.tx-usrhmadb-pi2 input[type="checkbox"] {
  width: auto;
  height: auto; }

.tx-usrhmadb-pi1 #countries {
  padding: 0; }

.tx-usrhmadb-pi1 option.flag {
  background-repeat: no-repeat !important;
  padding-left: 20px; }

.tx-usrhmadb-pi1 .flag .ui-icon {
  background-position: left top; }

.tx-usrhmadb-pi1 .ui-icon.ui-icon-triangle-1-s {
  background: url("../../Public/Images/arrow-down.png") no-repeat;
  width: 14px;
  height: 12px; }

ul#countryoptions-menu {
  background: #fff;
  border: 1px solid #666;
  border-top: 0; }
  ul#countryoptions-menu .ui-menu-item {
    padding-left: 3.5em; }
  ul#countryoptions-menu .ui-state-focus,
  ul#countryoptions-menu .ui-state-active {
    margin: 0px;
    background: #cfdbee; }

a {
  color: #0056a8;
  text-decoration: none; }
  a:hover {
    text-decoration: underline; }

ul.tx-irfaq-questions-list li {
  list-style-image: url(../../../../../../fileadmin/templates/gfx/quotmark.gif);
  margin-top: 1em; }

h1, h2, h3, h4, h5, h6 {
  font-size: 16px;
  font-size: 1rem;
  font-weight: bold;
  text-transform: uppercase;
  margin: 30px 0 25px 0; }

aside h1, aside h2, aside h3, aside h4, aside h5, aside h6 {
  font-size: 14px;
  font-size: 0.875rem;
  margin-bottom: 15px; }

h1 {
  margin: 45px 0 35px 0; }

#page-2column h1 {
  margin: 50px 0 0 0;
  float: left; }
  #page-2column h1#headline-home {
    width: 680px; }

h3 {
  background: url("../../Public/Images/rechteck.png") no-repeat 0 1px;
  padding-left: 33px; }

#tabs {
  padding: 0; }
  #tabs .ui-tabs-nav {
    padding: 0; }
    #tabs .ui-tabs-nav li {
      margin: 0 10px 0 0;
      padding-bottom: 1px;
      background-color: #e5e5e5; }
      #tabs .ui-tabs-nav li:last-child {
        margin-right: 0; }
    #tabs .ui-tabs-nav a {
      color: #000;
      text-transform: uppercase;
      padding: 27px 0 0 10px;
      width: 263px;
      font-size: 14px;
      font-size: 0.875rem; }
    #tabs .ui-tabs-nav li.ui-tabs-active {
      background: none;
      border: 1px solid #484848;
      border-bottom: none;
      width: 276px;
      position: relative;
      height: 60px; }
      #tabs .ui-tabs-nav li.ui-tabs-active a {
        color: #0056a8;
        /*font-weight: bold;*/
        width: 266px;
        padding-bottom: 2px;
        position: absolute;
        background: #fff;
        top: 0;
        left: 0;
        outline: none; }
  #tabs .ui-tabs-panel {
    border: 1px solid #484848;
    padding: 50px 35px 65px 35px;
    overflow: hidden; }

#footer {
  margin: 40px 40px 0 40px;
  border-top: 1px solid #484848;
  clear: both;
  overflow: hidden; }
  #footer ul li.last-child {
    padding-right: 0; }
  #footer .footer-note {
    font-size: 12px; }

.search {
  margin: 0;
  position: relative; }
  .search input {
    width: 233px; }
  .search button {
    position: absolute;
    top: 7px;
    right: 20px;
    border: 0; }
    .search button.icon-search {
      background: url("../../Public/Images/icons.png") -281px 0;
      width: 27px;
      height: 22px; }

.tx-solr .results-highlight {
  font-weight: bold; }

.tx-solr input.tx-solr-submit {
  padding: 0.5em 1em; }

.tx-solr .tx-solr-summary {
  margin: 1em 0; }

.tx-solr .tx-solr-search-word {
  font-weight: bold; }

.tx-solr ul.tx-pagebrowse {
  list-style-type: none;
  margin-left: 0; }
  .tx-solr ul.tx-pagebrowse li {
    display: inline; }
    .tx-solr ul.tx-pagebrowse li:first-child {
      margin-left: 0; }
    .tx-solr ul.tx-pagebrowse li.tx-pagebrowse-pages ol {
      display: inline;
      margin: 0; }

.tx-solr ol.results-list {
  list-style-type: none;
  margin-left: 0; }
  .tx-solr ol.results-list li.results-entry {
    margin-left: 0; }
    .tx-solr ol.results-list li.results-entry h5:before {
      content: url("../../Public/Images/Icons/page.png");
      margin-right: 10px; }
    .tx-solr ol.results-list li.results-entry.type-sys_file h5:before {
      content: url("../../Public/Images/Icons/file.png");
      margin-right: 10px; }
    .tx-solr ol.results-list li.results-entry.type-sys_file.pdf h5:before {
      content: url("../../Public/Images/Icons/file-pdf.png"); }
    .tx-solr ol.results-list li.results-entry.type-sys_file.doc h5:before,
    .tx-solr ol.results-list li.results-entry.type-sys_file.docx h5:before {
      content: url("../../Public/Images/Icons/file-word.png"); }
    .tx-solr ol.results-list li.results-entry.type-sys_file.xls h5:before,
    .tx-solr ol.results-list li.results-entry.type-sys_file.xlsx h5:before {
      content: url("../../Public/Images/Icons/file-xls.png"); }
    .tx-solr ol.results-list li.results-entry.type-sys_file.ppt h5:before,
    .tx-solr ol.results-list li.results-entry.type-sys_file.pptx h5:before {
      content: url("../../Public/Images/Icons/file-ppt.png"); }
  .tx-solr ol.results-list h5.results-topic {
    margin-bottom: 0;
    text-transform: none; }
    .tx-solr ol.results-list h5.results-topic img {
      margin-right: 10px; }
  .tx-solr ol.results-list .results-teaser {
    margin-left: 25px; }
    .tx-solr ol.results-list .results-teaser p.result-content {
      margin-top: 0; }

.tx-solr .tx-solr-search-no-results {
  margin: 1em 0; }

ul.ui-autocomplete {
  background: #fff;
  border: 1px solid #000;
  border-top: 0; }
  ul.ui-autocomplete .ui-state-focus,
  ul.ui-autocomplete .ui-state-active {
    margin: 0; }

#header form#tx-solr-search-form-pi-searchbox {
  text-align: right; }

#header .tx-solr-searchbox input[type="text"] {
  padding-right: 0;
  width: 218px; }

#header button {
  right: 10px; }

aside #tx-solr-faceting ul.facets {
  list-style-type: none;
  margin-left: 24px; }
  aside #tx-solr-faceting ul.facets li.facet {
    margin-left: 10px; }
    aside #tx-solr-faceting ul.facets li.facet h4.facet-label {
      margin: 1em 0; }
  aside #tx-solr-faceting ul.facets ul.facet-option-list {
    list-style-type: none;
    margin: 0; }
    aside #tx-solr-faceting ul.facets ul.facet-option-list li {
      margin-left: 0; }
      aside #tx-solr-faceting ul.facets ul.facet-option-list li ul li {
        margin-left: 10px; }

.breadcrumb {
  font-size: 12px;
  font-size: 0.75rem;
  margin: 0; }
  .breadcrumb li {
    list-style-type: none;
    display: inline;
    margin: 0 5px 0 0; }
  .breadcrumb a {
    text-decoration: underline;
    margin-left: 5px; }
    .breadcrumb a:hover {
      text-decoration: none; }

p.icons {
  float: right;
  margin-top: 41px; }

.icon-rss,
.icon-hma, .icon-hma-active,
.icon-human, .icon-human-active,
.icon-veterinary, .icon-veterinary-active,
.icon-home, .icon-pdf, .icon-print, .icon-mail {
  background: url("../../Public/Images/icons.png") -258px 0;
  height: 23px;
  width: 23px;
  display: block;
  float: left;
  margin-left: 15px; }

.icon-rss {
  margin: 0 15px 0 0; }

.icon-hma, .icon-hma-active,
.icon-human, .icon-human-active,
.icon-veterinary, .icon-veterinary-active {
  background-position: 0 51px;
  height: 51px;
  width: 51px;
  margin: -17px 15px 0 0; }

.icon-human {
  background-position: -102px 51px; }

.icon-veterinary {
  background-position: -51px 51px; }

.ui-tabs-active .icon-hma {
  background-position: 0 0; }

.ui-tabs-active .icon-human {
  background-position: -102px 0; }

.ui-tabs-active .icon-veterinary {
  background-position: -51px 0; }

.icon-hma-active {
  background-position: 0 0; }

.icon-human-active {
  background-position: -102px 0; }

.icon-veterinary-active {
  background-position: -51px 0; }

.icon-home, .icon-pdf, .icon-print, .icon-mail {
  background-position: -154px 0;
  height: 25px;
  width: 28px; }

.icon-pdf {
  background-position: -181px 0;
  width: 22px; }

.icon-print {
  background-position: -203px 0;
  width: 19px; }

.icon-mail {
  background-position: -223px 0;
  width: 35px; }

.language h4 {
  text-align: right; }

#languageselect {
  padding-right: 0;
  padding-top: 0; }

.box {
  border: 1px solid #484848;
  padding: 10px 10px 8px;
  overflow: hidden; }
  .box td {
    padding-right: 15px;
    height: 40px; }
    .box td.active:first-child {
      font-weight: bold; }
    .box td.active:last-child {
      background-color: #e5e5e5;
      width: 100%; }
    .box td img {
      float: left;
      padding: 0 10px 0 10px; }
  .box p {
    margin: 0; }
  .box .tx-usrwhatsnew-pi1 {
    position: relative; }

.news {
  padding: 30px 0 40px 25px;
  position: relative; }
  .news p {
    margin-top: 20px;
    max-width: 292px;
    min-height: 100px;
    margin-right: 30px;
    float: left; }
    .news p.more {
      position: absolute;
      right: 50px;
      bottom: 0; }
  .news .rss-feed {
    min-height: 0;
    margin-top: 0;
    margin-right: 10px;
    position: absolute;
    top: 10px;
    right: 0; }

#tabs .news {
  position: static; }
  #tabs .news p {
    width: 350px;
    min-height: 80px; }
    #tabs .news p.more {
      width: auto; }

.tx-usrwhatsnew-pi1 .news {
  position: static; }
  .tx-usrwhatsnew-pi1 .news p {
    width: 260px;
    min-height: 80px;
    margin: 0 20px 20px 0; }
    .tx-usrwhatsnew-pi1 .news p.more {
      width: auto; }

.tx-usrwhatsnew-pi1 .rss-link {
  position: absolute;
  right: 20px;
  top: 0px; }
  .tx-usrwhatsnew-pi1 .rss-link span.icon-rss {
    font-size: 90%;
    margin: 0; }

#accordion {
  overflow: hidden; }
  #accordion .ui-accordion-header.ui-state-default {
    background: #cfdbee;
    padding: 15px 25px 15px 15px;
    text-transform: inherit;
    margin: 0;
    cursor: pointer;
    position: relative;
    border-top: 5px solid white;
    letter-spacing: -0.1px; }
    #accordion .ui-accordion-header.ui-state-default:first-child {
      border: none; }
    #accordion .ui-accordion-header.ui-state-default:after {
      content: "+";
      position: absolute;
      right: 10px;
      font-size: 18px;
      line-height: 1; }
    #accordion .ui-accordion-header.ui-state-default.ui-state-focus {
      outline: none; }
    #accordion .ui-accordion-header.ui-state-default.ui-state-default:before {
      top: 100%;
      left: 35px;
      position: absolute;
      border: solid transparent;
      content: "";
      height: 0;
      width: 0;
      pointer-events: none;
      border-color: rgba(207, 219, 238, 0);
      border-top-color: #cfdbee;
      border-width: 10px;
      margin-left: -10px; }
    #accordion .ui-accordion-header.ui-state-default.ui-state-active:after {
      content: "-"; }

div#agencies h1.agency-country {
  position: absolute;
  left: -999em; }

div#agencies .floatlogo {
  margin: 0 0 2em 0; }

div#agencies hr {
  margin: 0 0 0.5em 0;
  padding: 0 0 0.5em 0;
  border: 0;
  border-bottom: 1px solid #eee; }

div#agencies dl dt {
  font-weight: bold;
  width: 10em; }

div#agencies dl dd {
  width: 20em; }

DIV.tx-cal-controller h1 {
  line-height: 24px;
  text-align: left !important; }
  DIV.tx-cal-controller h1 a img {
    vertical-align: bottom;
    border: 0; }

DIV.tx-cal-controller div.eventodd,
DIV.tx-cal-controller div.eventeven {
  margin-bottom: 2em; }

DIV.tx-cal-controller div.calendarlist div.datespan {
  margin: 0.4em 0em 0.2em 0em; }

DIV.tx-cal-controller div.calendarlist span.spacer {
  display: block;
  float: left;
  width: 1em;
  padding-top: 1.2em;
  font-weight: bold;
  font-size: 1em; }

DIV.tx-cal-controller div.calendarlist.home span.spacer {
  display: inline;
  float: none; }

DIV.tx-cal-controller div.calendarlist.home div.eventodd,
DIV.tx-cal-controller div.calendarlist.home div.eventeven {
  margin-bottom: 1em; }

DIV.tx-cal-controller div.calendarlist div.date {
  width: 65px;
  float: left;
  text-align: center;
  background: none;
  border: 0;
  font-family: arial;
  font-size: 1.7em;
  font-weight: bold;
  margin-right: 10px;
  box-shadow: 0px 0px 5px #888; }
  DIV.tx-cal-controller div.calendarlist div.date span {
    display: block;
    font-size: 0.4em; }
    DIV.tx-cal-controller div.calendarlist div.date span.month {
      background: #cfdbee;
      padding: 0 15px; }
    DIV.tx-cal-controller div.calendarlist div.date span.year {
      display: none; }
    DIV.tx-cal-controller div.calendarlist div.date span.day {
      font-size: 1em;
      padding: 18px 15px; }

DIV.tx-cal-controller #calendar-event dt {
  font-weight: bold; }

DIV.tx-cal-controller #calendar-event dd {
  margin: 0 0 1em 2em; }
  DIV.tx-cal-controller #calendar-event dd p {
    margin-top: 0 !important; }

* {
  margin: 0;
  padding: 0; }

body {
  font-family: Verdana, Arial, sans-serif;
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.25em;
  background-color: #f3f3f3; }

.container {
  width: 1200px;
  margin: 0 auto 0 auto;
  background-color: #fff;
  box-shadow: 0 0 28px rgba(0, 0, 0, 0.14); }

#header {
  margin-right: 40px; }
  #header .right {
    float: right; }
  #header #logo {
    float: left;
    border: 0; }

#main {
  margin-top: 40px;
  padding-left: 40px;
  clear: both;
  overflow: hidden;
  display: block; }
  #main .content, #main aside {
    float: left;
    margin-top: 50px; }
  #main .content {
    width: 608px; }
    #main .content ul li {
      padding-bottom: 15px; }
  #main aside {
    width: 239px;
    margin: 20px 40px 0 20px; }

body#page-2column #main .content,
body#page-1column #main .content {
  width: 860px;
  margin-top: 0; }

body#page-1column #main .content {
  margin-top: 30px; }

body#page-1column #main aside {
  margin-top: 14px; }

body#page-2column #main aside {
  width: 239px; }

.image-home {
  margin: 30px 0 10px -40px;
  display: inline-block; }

p {
  margin-top: 20px; }

ul, ol {
  margin: 0 0 1em 1em; }

li {
  margin-left: 1.5em;
  line-height: 1.5em; }

acronym, dfn, abbr, span.abbr {
  border-bottom: 1px dotted black;
  cursor: help; }

nav acronym, nav dfn, nav abbr, nav span.abbr, ul.breadcrumb acronym, ul.breadcrumb dfn, ul.breadcrumb abbr, ul.breadcrumb span.abbr {
  border-bottom: none; }

blockquote {
  color: #444;
  background: #f8f8f8;
  border: 1px #ddd solid;
  border-left: 8px #ddd solid;
  padding: 1em;
  margin: 0 0 1em 1em; }
  blockquote p:first-child {
    margin-top: 0; }

aside .tx-usrwhatsnew-pi1 ul {
  margin: 0;
  list-style-type: none; }
  aside .tx-usrwhatsnew-pi1 ul li {
    margin: 0; }
    aside .tx-usrwhatsnew-pi1 ul li span.timetext {
      display: none; }

.csc-textpic-intext-left img {
  float: left;
  margin: 0 15px 5px 0; }

.service {
  overflow: hidden; }
  .service span:first-child {
    margin-top: 0;
    float: left; }
  .service .icons {
    margin-top: 0;
    border-bottom: 1px solid #000;
    padding: 0 0 6px 440px; }
  .service span + .icons {
    padding: 0 0 10px 525px; }

.clearfix {
  display: block; }
  .clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden; }

.print-only {
  display: none; }

#page-1column .service .icons {
  padding: 0 0 6px 695px; }

::-webkit-input-placeholder {
  color: #000; }

:-moz-placeholder {
  color: #000; }

::-moz-placeholder {
  color: #000; }

:-ms-input-placeholder {
  color: #000; }

.be-container {
  background-color: #D9D9D9; }
  .be-container p {
    padding: 30px; }

.subcolumns-2 .subcl {
  float: left;
  width: 50%; }
  .subcolumns-2 .subcl .csc-frame-default {
    padding-right: 16px; }

.subcolumns-2 .subcr {
  float: left;
  width: 50%; }
  .subcolumns-2 .subcr .csc-frame-default {
    padding-left: 16px; }

.subcolumns-3 .subcl {
  float: left;
  width: 33%; }
  .subcolumns-3 .subcl .csc-frame-default {
    padding-right: 16px; }

.subcolumns-3 .subc {
  float: left;
  width: 33%; }
  .subcolumns-3 .subc .csc-frame-default {
    padding-left: 8px;
    padding-right: 8px; }

.subcolumns-3 .subcr {
  float: left;
  width: 33%; }
  .subcolumns-3 .subcr .csc-frame-default {
    padding-left: 16px; }

.roundbox_ru_b, .roundbox_ru {
  margin-bottom: 35px;
  clear: both; }

.roundbox_pad {
  border: 1px solid black;
  border-radius: 25px; }
  .roundbox_pad .csc-frame-default {
    padding: 16px;
    margin-top: -45px; }

.roundbox_ru_b .roundbox_pad {
  background-color: #cfdbee;
  border-radius: 25px; }

/* after TYPO3 6.2 upgrade */
.csc-textpic-text p {
  margin-bottom: 20px;
  margin-top: 0 !important; }

figure .csc-textpic-image {
  margin-top: 20px !important; }

.csc-textpic-intext-left-nowrap {
  margin-top: 20px; }
